#include "AliRawReaderDateHenrik.h"

ClassImp(AliRawReaderDateHenrik)


AliRawReaderDateHenrik::AliRawReaderDateHenrik(
#ifdef ALI_DATE
				   void* event
#else
				   void* /* event */
#endif
				   ) :
  AliRawReaderDate(event)
{}

AliRawReaderDateHenrik::AliRawReaderDateHenrik(
#ifdef ALI_DATE
				   const char* fileName, Int_t eventNumber
#else
				   const char* /*fileName*/, 
				   Int_t /*eventNumber*/
#endif
				   ) :
  AliRawReaderDate(fileName,eventNumber)
{}

AliRawReaderDateHenrik::~AliRawReaderDateHenrik()
{}
